Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1943736 - mcrouter does not compile on 32-bit arches due to hardcoded pointer sizes
Summary: mcrouter does not compile on 32-bit arches due to hardcoded pointer sizes
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mcrouter
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Lind
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FE-ExcludeArch-x86, F-ExcludeArch-x86 F-ExcludeArch-ARM
TreeView+ depends on / blocked
 
Reported: 2021-03-26 23:51 UTC by Michel Lind
Modified: 2023-10-19 03:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-10-19 03:04:10 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Michel Lind 2021-03-26 23:51:10 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Admin user for bugzilla script actions 2022-03-26 12:31:31 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 2 Fedora Admin user for bugzilla script actions 2022-03-29 00:30:25 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 3 Fedora Admin user for bugzilla script actions 2022-07-09 00:18:40 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 4 Fedora Admin user for bugzilla script actions 2022-07-09 12:19:02 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 5 Fedora Admin user for bugzilla script actions 2023-04-21 00:04:57 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 6 Fedora Admin user for bugzilla script actions 2023-04-27 00:04:50 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 7 Michel Lind 2023-10-19 03:04:10 UTC
Won't fix - armv7hl no longer a Fedora target and i686 encouraged to be dropped


Note You need to log in before you can comment on or make changes to this bug.